# RelativeImagePosition enum Null safety

## Constants

above → const RelativeImagePosition
  `const RelativeImagePosition(3)`
aside → const RelativeImagePosition
  `const RelativeImagePosition(4)`
behind → const RelativeImagePosition
  `const RelativeImagePosition(0)`
below → const RelativeImagePosition
  `const RelativeImagePosition(2)`
inFront → const RelativeImagePosition
  `const RelativeImagePosition(1)`
unknown → const RelativeImagePosition
  `const RelativeImagePosition(5)`
values → const List<RelativeImagePosition>

  A constant List of the values in this enum, in order of their declaration.

  `const List<RelativeImagePosition>`

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
index → int

  The integer index of this enum.

  final
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed. [...]
  inherited
toString() → String
  A string representation of this object. [...]
  override

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited